{
  "showIcon": {
    "type": "boolean",
    "default": true
  },
  "showUrl": {
    "type": "boolean",
    "default": false
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  }
}
